import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ChartTopBrokersComponent } from './chart-top-brokers.component';

describe('ChartTopBrokersComponent', () => {
  let component: ChartTopBrokersComponent;
  let fixture: ComponentFixture<ChartTopBrokersComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ChartTopBrokersComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ChartTopBrokersComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
